How can I fix Zapier's 400 ("No valid user with this token") error?

As of 30th March 2022, some users hav reported the following error when creating new Zaps on Zapier:

"400: No valid user with this token"

While we wait for a permanent fix from Zapier, it is possible to fix this issue by reconfiguring your Zap to use our patched 1.2.1 integration.

To do this, simply go to the first step of the Zap and make sure you're using the most recent version of Growform:

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.